@charset "utf-8";
/* WonderWebs-XHTML 2.1 template - Website stylesheet - Copyright 2009 WonderWebs.com */

/* Tags, fonts & colours */
body, .Normal{font:normal 15px Georgia,Times;color:#4B4B4B}/* Apply a default font and  colour here - This will be inherited by most other tags*/
h1{font-weight:normal;font-size:20px;color:#8C0B0B}/* Apply mainly colours for the rest of these items */
h2{font-weight:normal;font-size:18px;color:#194E76}
h3{font-size:15px;color:#9F9A6F}
h4{font-weight:bold;font-size:12px;color:#194E76}
h5{font-weight:normal;font-size:12px;color:#8C0B0B}
h6{font-weight:bold;font-size:11px;color:#194E76}
.StandardButton{background:#465450;}
.StandardButton:hover{background:#194E76;}
hr{border-width:1px 0px 0px 0px;border-style:dotted;border-color:#aaaaaa;color:#aaaaaa;background-color:transparent;height:0px;text-align:left;background-color:transparent;}
img{border-color:#8C0B0B}
blockquote{}
.Head{font-size:20px;color:#8C0B0B}/* Common admin headings */
.SubHead{font-weight:normal;font-size:15px;color:#194E76}/* Common admin labels */
input[type=text],input[type=file],select,textarea{}/* This colours all text areas and input fields in one go */

/* Default hyperlink and CommandButton colours */
a, a:link, a:visited{color:#8C0B0B}
a:active, a:hover{color:#ff0000;text-decoration:none}

/* Webbit Edit Links */
.WebbitEdit,a.WebbitEdit:link,a.WebbitEdit:visited,a.WebbitEdit:active{}/* Set color:#00FF00 on dark sites */
a.WebbitEdit:hover{}/* Set color:#FFFFFF on dark sites */

/* Grouped template link colours - Can also be styled or removed individually - See docs for additional class names  */
.SigninPane,.SigninPane a:link,.SigninPane a:visited{color:#194E76;font-weight:normal;font-size:11px;font-family:Georgia,Times}
.SigninPane a:active,.SigninPane a:hover{color:#BF9426}
.BreadCrumbPane,.BreadCrumbPane a:link,.BreadCrumbPane a:visited{color:#8C8A78}
.BreadCrumbPane a:active,.BreadCrumbPane a:hover{color:#8C0B0B}
.Footer,.Footer a:hover.FooterDivider,.Footer a:link,.Footer a:visited{color:#596380}
.Footer a:active,.Footer a:hover{color:#6D94B9}

/* Individual template links - Can be used to hide, restyle or move them individually */
.BreadCrumbs{}
.Account{}/* The registration link */
.SigninTop{}/* The first sign-in link at top of page */
.SigninBottom{}/* The second sign-in link at bottom of page */
.Terms{}
.Privacy{}
.Copyright{}
.Producer{}/* The reseller link */

/* Content areas - Generally for visiblity and background colours */
/* Not normally used for fonts or text colours and not used for gaps between columns! */
/* Certain content panels can be moved around at will - See main stylesheet */
.Page{background: none repeat scroll 0 0 #5C3215;}
.Placement{}
.Above{}
.Shadow{}
.PaperBorder{}
.Paper{}/* Paper includes header and logo - Mainly for background colour */
.Paper,.LogoPane,.Footer{width:732px} /* Type the width of the logo graphic here */
.LogoPane,.LogoLink{height:160px} /* Type the height of the logo graphic here */
.LogoPane{background:#64AAA7 url(Logo.jpg) no-repeat} /* The file name of the Logo graphic - Must be in Web Root or must specify absolute path */
.LogoLink{} /* To make room for a Webbit in place of the logo, set this to display:none */
.Logo{}/* This is the legacy logo graphic if it has been applied in site settings */
.MenuBar{}/* Style this in the relevant Menu section below */
.MenuPane{}
.SigninPane .ContainerHead,.SigninPane .ContainerBody,.SigninPane .ContainerFoot{}/* SigninPane for Vertical rounded template */
.SigninPane{}/* SigninPane for all other templates */
.Header{}
.SearchBar{}
.BreadCrumbPane{}
.SearchPane{background-color:#E3E2D5;}
.SearchInput{}/* Change width when column widths have been changed - Is usually column width minus 74px */
.Top{}
.ContentRow{}/* Table row containing Left, ContentPane and Right areas - Use when applying a special background covering all three */
.Left{}
.Content{}
.Right{}
.Bottom{}
.Foot{}
.Footer{}
.PaperBottomEdge{}/* An empty div at the bottom edge of the Paper - Use as coloured bar or an extra location for a background image */
.Below{}

/* Splash page template */
.SplashPage{}/* Background colours and graphics for Splash template */
.SplashPlacement{}/* Splash content vertical placement */
.SplashContent{}/* Splash content horizontal placement */

/* Secrets page and container background colour */
.SecretsPage .Paper{}
.Secrets .ContainerBody{}

/* Default Light container - See docs for other containers */
.Light .ContainerHead{background-color:#E3E2D5}/* Head section background color */
.Light .ContainerTitle{}/* Title font and colour */
.Light .ContainerBody{background-color:#E3E2D5}/* Body section background color*/
.Light .Normal{}/* Content font and colour */
.Light .ContainerFoot{background-color:#E3E2D5}/* Foot section background color*/

/* Container margins. These determine the gaps between the content panels and between containers */
/* Defaults for square templates are listed. Round templates increase the 6px values to 12px */
.Header .Container{}/* {margin:0} */
.Top .Container{}/* {margin:6px 0 0 0} */
.Content .Container{}/* {margin:6px 6px 0 6px} */
.Left .Container{}/* {margin:6px 0 0 6px} */
.Right .Container{}/* {margin:6px 6px 0 0} */
.Bottom .Container{}/* {margin:6px 6px 0 6px} */
.Foot .Container{}/* {margin:6px 6px 0 6px} */

/* Left and right content area column widths in Vertical menu template */
.Left .Container,.Left .NoContainer,.MenuBar,.SearchPane{}/* Left column width */
.Right .Container,.Right .NoContainer{}/* Right column width */

/* Left and right content area column widths in Horizontal menu template */
.Left .Container,.Left .NoContainer{}/* Left column width */
.Right .Container,.Right .NoContainer,.SearchPane{}/* Right column width */

/* SubMenu width and displacement relative to Menu */
ul.lvl1,ul.lvl2,ul.lvl3{}/* SubMenu widths for three levels. Default is {width:180px}. SubMenus do not stretch to fit width of content */
ul.lvl2 li,ul.lvl3 li{}/* SubSubMenu displacement should match SubMenu width above. Default is {left:180px;top:-26px}. Vertical menu has top:0 */

/* Menu font */
ul.Menu a{font-weight:normal;font-size:13px;font-family:Georgia,Times}/* Menu font. Use long-hand CSS i.e. font-size, font-weight etc */
ul.Menu .sub a{}/* Sub Menu font, if different */

/* Menu Wrappers */
.MenuBar{}/* Outer menu wrapper. Includes SigninPane. Displays a background graphic. Set background:none to remove */
.MenuPane{}/* Inner menu wrapper. Does not include SigninPane. Has a left and right border in Horizontal menu*/

/* Menu item borders and separators. Set border:none to remove defaults. Note that root items cascade to Sub Menus*/
ul.Menu a.first{}/* First menu item */
ul.Menu a{}/* Root separator */
ul.Menu a.last{}/* Last menu item */
ul.Menu .sub a.first{}/* First submenu item */
ul.Menu .sub a{}/* Remaining submenu items */
ul.Menu .sub a.last{}/* Last submenu item */

/* Menu colours - See MenuBar for default background graphic - Note that some root items cascade to SubMenus */
/* Every menu item also has a dynamic ID. Example: Page title "About Us" has dynamic ID "#item_AboutUs" */
ul.Menu a,ul.Menu a:visited,.VerticalMenu .ContainerHead,.VerticalMenu .ContainerFoot{color:#452223}/* Menu */
ul.Menu a.branch{}/* Menu Branch */
ul.Menu a.current,ul.Menu a.breadcrumb{color:#8C0B0B}/* Menu Active */
ul.Menu a:hover,ul.Menu a:focus{color:#452223}/* Menu Hover */

/* SubMenu colours */
ul.Menu .sub a,ul.Menu .sub a:visited{color:#465450}/* Sub Menu */
ul.Menu .sub a.branch{}/* Sub Menu Branch */
ul.Menu .sub a.current,ul.Menu .sub a.breadcrumb{}/* Sub Menu Active */
ul.Menu .sub a:hover,ul.Menu .sub a:focus{color:#465450}/* Sub Menu Hover */

/* Individual menu item height and padding. Apply height like this {height:36px;line-height:36px} */
ul.Menu a{}/* Menu */
ul.Menu .sub a{}/* Sub Menu */

/* Eight 24x24px shadows are applied to corners and sides - example: {background:url('/Images/ShadowLightTL.png')} */
/* Change "Light" to "Medium" or "Dark" for square shadow variations, or to "RoundWhite" or "RoundBlack" in round templates */
.SL,.SR{}/* Width of shadow graphics columns - Default is width:24px */
.ST,.SB{}/* Height of shadow graphics rows - Default is height:24px */
.STL{}
.STM{}
.STR{}
.SLM{}
.SRM{}
.SBL{}
.SBM{}
.SBR{}

/* Webbits - Place Webbit styles here */

/* FAQ */
#dfq-wrap h3 {color: #9F9A6F !important;}
.question {color: #605C37 !important;}
